/* ************* */
/* GLOBAL STYLES */
/* ************* */

html, body{height: 100%;}

body{
	font-family: 'gotham-book', Arial, Helvetica, serif;
	font-size: 18px;
	color: #323232;
	line-height: 30px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;
	text-align: center;
	background: #fff;
	margin: 0;
}

input,textarea,button{
	-webkit-font-smoothing: antialiased;
	text-rendering: auto;
	-webkit-appearance: none;
	box-shadow: none;
	box-sizing: border-box;
	border-radius: 0px;
}

input:focus,
textarea:focus,
button:focus{
	box-shadow: none;
	outline: none;
}

a,
a:hover,
a:focus {
	color: #0063a8;
	text-decoration: none;
	outline: none;
}

a:hover{
	color: #0063a8;
}

h1,h2,h3,h4,h5,h6{
	margin: 0px;
	font-weight: normal;
	line-height: normal;
}

p{margin: 0 0 10px;}

strong{
	font-family: 'gotham-bold';
}

img{
	outline: none;
}

input[type="submit"]{
	background: #0063a8;
	border: none;
	color: #fff;
	cursor: pointer;
}

.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after{
	content: " ";
	display: table;
	clear: both;
}

.container{
	margin-right: auto;
	margin-left: auto;
	padding-left: 24px;
	padding-right: 24px;
}

.btn{
	font-size: 21px;
	color: #fff;
	text-align: center;
	background: #0063a8;
	padding: 15px 40px;
	display: inline-block;
	box-sizing: border-box;
}

.btn:hover{
	background: #323232;
	color: #fff;
}

.btn:focus{color: #fff;}



/* ********** */
/* MOBILE NAV */
/* ********** */

.mm-page{
	height: 100%;
}

.mm-ismenu{
	background: #e57125;
}

.mm-menu{
	background: #0063a8;
}

.mm-menu > .mm-list {
	padding: 8px 0px 0px 0px;
}

.mm-menu.mm-vertical.nav-mobile > ul{
	list-style: none;
}

.mm-menu.mm-vertical.nav-mobile > .mm-list > li > a,
.mm-menu.mm-vertical.nav-mobile > .mm-list > li > span{
	font-family: 'gotham-bold';
	font-size: 17px;
	color: #fbfbfb;
	text-align: left;
	text-transform: uppercase;
}

.mm-list > li > a,
.mm-list > li > span{
	font-size: 16px;
	color: #fbfbfb;
	text-align: left;
	padding: 12px 10px 12px 23px;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after{
	border: none;
}

.mm-menu.mm-vertical.nav-mobile > .mm-list > li > ul{
	background: #074b6d;
	padding: 2px 0px;
}

.mm-menu.mm-vertical.nav-mobile > .mm-list > li > ul > li > ul{
	background: #e57125;
	padding: 2px 0 1px 25px;
}

.mm-menu.mm-vertical.nav-mobile > .mm-list > li > .mm-subopen,
.mm-menu.mm-vertical.nav-mobile > .mm-list > li.mm-opened > .mm-subopen,
.mm-menu.mm-vertical.nav-mobile > .mm-list > li > .mm-list > li > .mm-subopen,
.mm-menu.mm-vertical.nav-mobile > .mm-list > li > .mm-list > li.mm-opened > .mm-subopen{
	background-position: center right;
	background-repeat: no-repeat;
	height: 46px;
}

.mm-menu.mm-vertical.nav-mobile > .mm-list > li > .mm-subopen{
	background-image: url('/img/mm-arrow-closed-lvl1.png');
}

.mm-menu.mm-vertical.nav-mobile > .mm-list > li.mm-opened > .mm-subopen{
	background-image: url('/img/mm-arrow-open-lvl1.png');
}


.mm-menu.mm-vertical.nav-mobile > .mm-list > li > .mm-list > li > .mm-subopen{
	background-image: url('/img/mm-arrow-closed-lvl2.png');
}

.mm-menu.mm-vertical.nav-mobile > .mm-list > li > .mm-list > li.mm-opened > .mm-subopen{
	background-image: url('/img/mm-arrow-open-lvl2.png');
}

.mm-menu form{
	padding: 20px 0px 15px 0px;
}

.mm-menu .form-group{
	font-size: 16px;
	color: #fbfbfb;
	text-align: left;
	text-transform: uppercase;
	text-shadow: 1px 2px 0px #e57125;
	padding: 0px 27px;
}

.mm-menu .form-group input[type="email"],
.mm-menu .form-group input[type="password"]{
	border: none;
	border-radius: 0px;
}

.mm-menu .form-group input[type="submit"]{
	color: #fff;
	background: #e57125;
	border-bottom: 5px solid #418a69;
	padding: 8px 21px 5px 21px;
	text-transform: uppercase;
	display: block;
	border-radius: 0px;
	width: 100%;
	margin-top: 20px;
}


/* remove default arrow */
.mm-menu .mm-list > li > a.mm-subopen:after,
.mm-menu .mm-list > li > a.mm-subclose:before{
	border: none;
}

.mm-list a.mm-subopen{
	width: 100%;
}

.navbar-toggle{
	margin: 0px;
	padding: 0px;
	border: none;
	float: right;
}

.navbar-toggle .icon-bar{
	background: #0063a8;
	height: 4px;
	width: 27px;
	display: block;
}

.navbar-toggle .icon-bar + .icon-bar{
	margin-top: 4px;
}


/* ****** */
/* HEADER */
/* ****** */

.scrolled .main-nav{
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 3;
}

.main-nav .logo-container img.logo-desktop{
	display: none;
}

/* MAIN NAV */
.main-nav{
	background: #fff;
	padding: 14px 0px 13px 0px;
	/*box-shadow: 0px 5px 20px #eeeeee;*/
}

.main-nav .container{
	/**/
}

.home .main-nav .container .clearfix{
	/**/
}

.main-nav .container .clearfix{
	padding: 17px 0px;
}

.main-nav .logo-container{
	float: left;
	width: 58.5%;
}

.main-nav .logo-container img{
	display: block;
	max-width: 100%;
	height: auto;
	width: 157px;

	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

.main-nav .logo-container img.logo-mobile{
	/*display: none;*/
}

.main-nav .nav-desktop{
	float: right;
	padding: 49px 0px 44px 0px;
	display: none;

	-webkit-transition: padding 0.25s;
	-moz-transition: padding 0.25s;
	-o-transition: padding 0.25s;
	transition: padding 0.25s;
}

	.nav-desktop ul{
		margin:0;
		padding:0;
		list-style-type:none;
		list-style-position:outside;
		position:relative;
	}

	.nav-desktop > ul a{
		text-transform: uppercase;
		font-size: 18px;
		color: #0063a8;
		display:block;
		/*border-bottom: 3px solid #fff;*/
	}

	.nav-desktop > ul a:hover{
		color: #0063a8;
		/*border-bottom: 3px solid #e57125;*/
	}

	.nav-desktop > ul > li > a{
		margin-left: 53px;
	}

	.nav-desktop > ul > li:first-child a{
		margin-left: 0px;
	}

	.nav-desktop > ul > li > a:hover{
		/**/
	}
	
	.nav-desktop > ul li{
		float:left;
		position:relative;
		display: block;
	}

	.nav-desktop > ul > li > ul > li{
		float: none;
	}

	.nav-desktop > ul ul {
		position:absolute;
		display:none;
	}

	.nav-desktop > ul li ul a{
		padding: 1px 19px 0px;
		font-size: 14px;
		line-height: 32px;
		white-space: nowrap;
		width: 100%;
	}

	.nav-desktop > ul ul ul{
		top:auto;
	}	

	.nav-desktop > ul li ul ul {
		left: 100%;
	}

	.nav-desktop > ul li:hover ul ul,
	.nav-desktop > ul li:hover ul ul ul,
	.nav-desktop > ul li:hover ul ul ul ul{
		display:none;
	}
	.nav-desktop > ul li:hover ul,
	.nav-desktop > ul li li:hover ul,
	.nav-desktop > ul li li li:hover ul,
	.nav-desktop > ul li li li li:hover ul{
		display:block;
	}
	
	/* first level nav */
	.nav-desktop > ul > li > ul{
		background: #fff;
		border-bottom: 5px solid #e57125;
		/*padding: 1px 0px;*/
	}

	.nav-desktop > ul > li > ul > li > a{
		color: #e57125;
	}

	/*.nav-desktop > ul > li > ul > li > a:hover{
		background: #074b6d url('/img/arrow-dropdown-desktop.png') no-repeat center right;
		color:#fff;
	}*/

	.nav-desktop > ul > li > ul > li:hover > a{
		background-color: #074b6d;
		background-repeat: no-repeat;
		background-position: center right;
		color:#fff;
		display: block;
	}
	
	/* second level nav */
	.nav-desktop > ul > li > ul > li > ul{
		background: #074b6d;
		border-bottom: 5px solid #e57125;
	}

	.nav-desktop > ul > li > ul > li > ul > li > a{
		/**/
	}

	.nav-desktop > ul > li > ul > li > ul > li > a:hover{
		background: #e57125;
	}


/* **** */
/* HOME */
/* **** */

.home .banner{
	padding: 38px 0px 102px 0px;
	background-image: url('/img/banner-home.jpg');
}

.home .content-wrapper{
	background-image: url('/img/bg-home-content.jpg');
	background-position: center;
	text-align: center;
}

.home .services{
	padding: 19px 0px 21px 0px;
}

.home .services h3{
	margin-bottom: 14px;
}

.home .services a{
	font-family: 'gotham-bold';
	font-size: 16px;
	text-transform: uppercase;
	line-height: 24px;
	display: inline-block;
}

.home .services a:hover{
	color: #323232;
}

.home .services .service-list{
	margin-bottom: 12px;
}

/* clearfix */
.home .services .service-list:before,
.home .services .service-list:after{
	display: table;
	line-height: 0;
	content: "";
}
.home .services .service-list:after{clear: both;}

.home .services .service-list > div{
	/*background-color: #000;*/
	background-image: url('/img/home-services/glass-showers.png');
	color: #fff;
	position: relative;
	margin-top: 10px;
}

.home .services .service-list > div:nth-child(2){
	background-image: url('/img/home-services/glass-railings.jpg');
}

.home .services .service-list > div:nth-child(3){
	background-image: url('/img/home-services/mirrors.png');
}

.services .service-details .service-list > div{
	color: #fff;
	background-image: url('/img/portfolio-images/showers/showers-11-tmb.jpg');

	width: 302px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 72px 0px 75px 0px;

	max-width: 100%;
}

.services .service-details .service-list > div:nth-child(2){
	background-image: url('/img/portfolio-images/railings/railings-6-tmb.jpg');
}

.services .service-details .service-list > div:nth-child(3){
	background-image: url('/img/portfolio-images/mirrors/mirrors-4-tmb.jpg');
}

.home .services .service-list > div:first-child{
	margin-left: 0;
	margin-top: 0px;
}

.home .services .service-list > div,
.home .services .service-list > div > a{
	padding: 58px 0px 64px 0px;
}

.home .services .service-list > div > a{
	position: absolute;
	background-image: url('/img/bg-caption.png');
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	box-sizing: border-box;
	display: inline-block;
	color: #fff;
	display: none;
}

.home .services .service-list > div > a > span,
.home .services .service-list > div p{
	font-size: 11px;
	padding: 2px 19px 1px 19px;
}

.home .services .service-list > div > a > span{
	display: inline-block;
}

.home .services .service-list > div p{
	font-family: 'gotham-bold';
	text-transform: uppercase;
	background-image: url('/img/bg-home-services.png');
	display: inline-block;
	margin-bottom: 0px;
}

.home .cta{
	background: #fff;
	padding: 26px 0px 29px 0px;
}

.home .cta p{
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 15px;
}

.home .cta p br{
	display: none;
}

.home .cta .btn{
	font-size: 18px;
	padding: 10px 24px;
}



.home header{
	position: relative;
}

.home header .owl-carousel .item{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	height: 325px;
}

.home header .controls .container{
	position: relative;
}

.home header .controls a{
	position: absolute;
	z-index: 2;
	width: 24px;
	height: 41px;
	/*top: 193px;*/
	bottom: 313px;
	display: none;
}

.home header .controls a.prev{
	left: 27px;
	background-image: url('/img/home-gallery-arrow-left.png');
}

.home header .controls a.prev:hover{
	background-image: url('/img/home-gallery-arrow-left-hover.png');
}

.home header .controls a.next{
	right: 27px;
	background-image: url('/img/home-gallery-arrow-right.png');
}

.home header .controls a.next:hover{
	background-image: url('/img/home-gallery-arrow-right-hover.png');
}

.home header .caption{
	background-image: url('/img/bg-caption.png');
	position: absolute;
	width: 100%;
	z-index: 1;
	bottom: 0px;
	color: #fff;
	text-align: center;
	padding: 29px 0px 30px 0px;
}

.home header .caption h1{
	font-family: 'gotham-bold';
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 4px;
}

.home header .caption h2{
	font-size: 12px;
	line-height: 20px;
}


/* ***** */
/* ABOUT */
/* ***** */

.about header{
	background-image: url('/img/header-images/bg-about.jpg');
	text-align: center;
	padding: 44px 0px 48px 0px;
}

.about header h1{
	background-image: url('/img/bg-blue-transparent.png');
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	padding: 17px 10px 17px 10px;
}

.about .about-container{
	text-align: center;
	padding: 48px 0px;
}

.about .about-container p{
	padding: 10px 0px;
}


/* ******** */
/* SERVICES */
/* ******** */

.services header{
	background-image: url('/img/header-images/bg-services.jpg');
	text-align: center;
	padding: 44px 0px 48px 0px;
}

.services header h1{
	background-image: url('/img/bg-blue-transparent.png');
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	padding: 17px 10px 17px 10px;
}

.services .service-details{
	text-align: center;
	padding: 37px 0px 30px 0px;
}

.services .service-details h3{
	font-size: 24px;
	margin-bottom: 21px;
}

.services .service-details h3 + p{
	margin-bottom: 38px;
}

.services .service-details h3 + p a{
	font-family: 'gotham-bold';
}

.services .service-details h3 + p a:hover{
	color: #323232;
}

.services .service-details .service-list{
	margin-bottom: 38px;
}

.services .service-details .service-list > div{
	color: #fff;
	background-image: url('/img/portfolio-images/showers/showers-11-tmb.jpg');
	width: 302px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 72px 0px 75px 0px;
	max-width: 100%;
	position: relative;
}

.services .service-details .service-list > div:nth-child(2){
	background-image: url('/img/home-services/glass-railings.jpg');
}

.services .service-details .service-list > div:nth-child(3){
	background-image: url('/img/portfolio-images/mirrors/mirrors-4-tmb.jpg');
}

.services .service-details .service-list > div:nth-child(4){
	background-image: url('/img/portfolio-images/doors/doors-5-tmb.jpg');
}

.services .service-details .service-list > div:nth-child(5){
	background-image: url('/img/portfolio-images/wine-cellars/cellars-1-tmb.jpg');
}

.services .service-details .service-list > div:nth-child(6){
	background-image: url('/img/portfolio-images/partitions/partitions-1-tmb.jpg');
}

.services .service-details .service-list > div a{
	position: absolute;
	background-image: url('/img/bg-caption.png');
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	box-sizing: border-box;
	display: inline-block;
	color: #fff;
	padding: 72px 0px 75px 0px;
	display: none;
}

.services .service-details .service-list > div p,
.services .service-details .service-list > div span{
	font-family: 'gotham-bold';
	text-transform: uppercase;
	background-image: url('/img/bg-home-services.png');
	display: inline-block;
	min-width: 157px;
	margin-bottom: 0px;

	font-size: 16px;
	padding: 9px 19px;
}

.services .service-details .service-list > div:hover a {
	display: block;
}

.services .service-details .service-list > div:hover p{
	color: transparent;
}

.services .service-details .specializes-in h3{
	margin-bottom: 27px;
}

.services .service-details .specializes-in p{
	font-family: 'gotham-bold';
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.services .service-details .specializes-in p > span{
	display: block;
}

.services .service-details .specializes-in p > span:first-child{
	margin-left: 0px;
}

.services .disclaimer{
	background: #0063a8;
	color: #fff;
	text-align: center;
	padding: 34px 0px 33px 0px;
}

.services .disclaimer p{
	margin: 0px;
}


/* ********* */
/* PORTFOLIO */
/* ********* */

.portfolio header{
	background-image: url('/img/header-images/bg-portfolio.jpg');
	text-align: center;
	padding: 44px 0px 48px 0px;
}

.portfolio header h1{
	background-image: url('/img/bg-blue-transparent.png');
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	padding: 17px 10px 17px 10px;
}

.portfolio .nav-portfolio{
	text-align: center;
	/*height: 51px;*/
	/*box-sizing: border-box;*/
}

.portfolio .nav-portfolio > div{
	background: #0063a8;
	padding: 11px 0px 10px 0px;
}

.portfolio .nav-portfolio > div.fixed{
	position: fixed;
	top: 76px;
	width: 100%;
}

.portfolio .nav-portfolio ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.portfolio .nav-portfolio ul li{
	display: block;
}

.portfolio .nav-portfolio ul li:first-child{
	margin-left: 0px;
}

.portfolio .nav-portfolio ul li a{
	font-family: 'gotham-bold';
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}

.portfolio .portfolio-container{
	text-align: center;
	padding: 47px 0px 30px 0px;
}

.portfolio .portfolio-container h3{
	font-size: 24px;
	margin-bottom: 33px;
}

.portfolio .portfolio-container .gallery{
	margin-top: 36px;
	padding: 0px 6px;
}

/* clearfix */
.portfolio .portfolio-container .gallery:before,
.portfolio .portfolio-container .gallery:after{
	display: table;
	line-height: 0;
	content: "";
}
.portfolio .portfolio-container .gallery:after{clear: both;}


.portfolio .portfolio-container h3 + .gallery{
	margin-top: 0px;
}

.portfolio .portfolio-container .gallery > h4{
	font-family: 'gotham-bold';
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 24px;
}

.portfolio .portfolio-container .gallery > figure{
	margin: 0px;
}

.portfolio .portfolio-container .gallery > div > a,
.portfolio .portfolio-container .gallery > div > figure{
	display: block;
	width: 303px;
	margin: 0 auto;
	margin-bottom: 20px;
	max-width: 100%;
	min-height: 174px;
	background-repeat: no-repeat;
	background-size: cover;
}

.portfolio .portfolio-container .gallery > div > a:nth-child(3n+1),
.portfolio .portfolio-container .gallery > div > figure:nth-child(3n+1){
	/**/
}

.portfolio .portfolio-container .gallery > div > a img,
.portfolio .portfolio-container .gallery > div > figure img{
	display: block;
	max-width: 100%;
	height: auto;
}


/* ******* */
/* CONTACT */
/* ******* */

.contact header{
	background-image: url('/img/header-images/bg-contact.jpg');
	text-align: center;
	padding: 44px 0px 48px 0px;
}

.contact header h1{
	background-image: url('/img/bg-blue-transparent.png');
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	padding: 17px 10px 17px 10px;
}

.contact .contact-container{
	text-align: center;
	padding: 48px 0px;
}

.contact .contact-container .container{
	max-width: 430px;
}

.contact .contact-container .contact-details{
	margin-bottom: 28px;
}

.contact .contact-container .contact-details h3{
	font-size: 24px;
	margin-bottom: 32px;
}

.contact .contact-container .contact-details h4{
	/**/
}

.contact .contact-container .contact-details h4 > a{
	font-family: 'gotham-bold';
	font-size: 21px;
	color: #323232;
}

.contact .contact-container .contact-details > a{
	font-size: 21px;
}

.contact .contact-container .contact-form label{
	display: block;
	margin-top: 31px;
}

.contact .contact-container .contact-form label span{
	font-family: 'gotham-bold';
	font-size: 16px;
	display: inline-block;
	margin-bottom: 2px;
}

.contact .contact-container .contact-form label:first-child{
	margin-top: 0px;
}

.contact .contact-container .contact-form input[type="text"],
.contact .contact-container .contact-form textarea{
	font-size: 16px;
	text-align: center;
	width: 100%;
	background: #f3f3f3;
	border: 1px solid #e1e2e2;
	padding: 10px;
}

.contact .contact-container .contact-form input[type="text"].error,
.contact .contact-container .contact-form textarea.error{
	background: #fbe3e4;
}

.contact .contact-container .contact-form input[name="other"]{
	display: none;
}

.contact .contact-container .contact-form input[type="text"]{
	height: 42px;
}

.contact .contact-container .contact-form textarea{
	resize: vertical;
}

.contact .contact-container .contact-form input:focus,
.contact .contact-container .contact-form textarea:focus{
	border: 1px solid #82b0d0;
}

.contact .contact-container .contact-form input[type="submit"]{
	font-family: 'gotham-bold';
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 29px;
	padding: 15px 58px;
}

.contact .contact-container .contact-form input[type="submit"]:focus{
	outline: none;
	box-shadow: none;
	border: none;
}



/* ***** */
/* LEGAL */
/* ***** */

body.legal header{
	background-image: url('/img/bg-header.jpg');
	text-align: center;
	padding: 44px 0px 48px 0px;
}

body.legal header h1{
	background-image: url('/img/bg-blue-transparent.png');
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	padding: 17px 10px 17px 10px;
}

body.legal .content{
	text-align: center;
	padding: 37px 0px 10px 0px;
}

body.legal .content p{
	margin-bottom: 30px;
}


/* ******** */
/* FEEDBACK */
/* ******** */


.feedback .feedback-nav{
	text-align: center;
	padding: 20px 0px 21px 0px;
}

.feedback .feedback-container{
	background: #f3f3f3;
	padding: 56px 0px;
}

.feedback .feedback-container .container{
	/**/
}

.feedback .feedback-container .feedback-intro{
	text-align: center;
	margin-bottom: 58px;
}

.feedback .feedback-container .feedback-intro h3{
	font-size: 24px;
	margin-bottom: 29px;
}

.feedback .feedback-container .feedback-intro p{
	font-size: 16px;
	line-height: 24px;
}

.feedback .feedback-container .feedback-form{
	/*max-width: 567px;*/
	max-width: 571px;
	margin: 0 auto;
}

.feedback .feedback-container .feedback-form label{
	display: block;
	margin-top: 31px;
}

.feedback .feedback-container .feedback-form label span{
	font-family: 'gotham-bold';
	font-size: 16px;
	display: inline-block;
	margin-bottom: 2px;
}

.feedback .feedback-container .feedback-form label:first-child{
	margin-top: 0px;
}

.feedback .feedback-container .feedback-form input[type="text"],
.feedback .feedback-container .feedback-form textarea{
	font-size: 16px;
	width: 100%;
	background: #fff;
	border: 1px solid #e1e2e2;
	padding: 10px;
}

.feedback .feedback-container .feedback-form input[type="text"]{
	height: 42px;
}

.feedback .feedback-container .feedback-form input[name="other"]{
	display: none;
}

.feedback .feedback-container .feedback-form input[type="text"].error{
	background: #fbe3e4;
}

.feedback .feedback-container .feedback-form textarea{
	resize: vertical;
}

.feedback .feedback-container .feedback-form input:focus,
.feedback .feedback-container .feedback-form textarea:focus{
	border: 1px solid #82b0d0;
}

.feedback .feedback-container .check-container{
	margin-top: 31px;
}

.feedback .feedback-container .check-container p{
	font-family: 'gotham-bold';
	font-size: 16px;
}

.feedback .feedback-container .check-container p + label{
	margin-right: 27px;
}

.feedback .feedback-container .check-container label{
	display: inline-block;
	cursor: pointer;
	margin-top: 0px;
}

.feedback .feedback-container .check-container label.error{
	font-family: 'gotham-book';
	font-size: 16px;
	color: red;
	line-height: 20px;
	margin-left: 20px;
}

.feedback .feedback-container .check-container label .box{
	width: 18px;
	height: 18px;
	background-image: url('http://www.edgeglass.ca/img/bg-radio.png');
	display: inline-block;
	vertical-align: middle;
}

.feedback .feedback-container .check-container label input[type="radio"]{
	/*display: none;*/
	position: absolute;
	left: -9999px;
}

.feedback .feedback-container .check-container label input[type="radio"]:checked + span{
	background-position: 18px 0px;
}

.feedback .feedback-container .check-container label .text{
	font-family: 'gotham-book';
	display: inline-block;
	vertical-align: middle;
}

.feedback .feedback-container .feedback-form .submit-container{
	text-align: center;
}

.feedback .feedback-container .feedback-form input[type="submit"]{
	font-family: 'gotham-bold';
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 29px;
	padding: 15px 58px;
}

.feedback .feedback-container .feedback-form input[type="submit"]:hover{
	background: #323232;
}

.feedback .feedback-container .feedback-form input[type="submit"]:focus{
	outline: none;
	box-shadow: none;
	border: none;
}


.feedback .cta{
	padding: 55px 0px 50px 0px;
	text-align: center;
}

.feedback .cta p{
	font-size: 21px;
	margin-bottom: 5px;
}

.feedback .cta a{
	font-family: 'gotham-bold';
	font-size: 21px;
}

.feedback .cta a:hover{
	color: #323232;
}


/* ****** */
/* FOOTER */
/* ****** */

.testimonial{
	padding: 23px 0px 25px 0px;
	color: #0063a8;
	background: url('/img/bg-quotes.png') center;
	text-align: center;
}

.testimonial h5{
	font-family: 'gotham-bolditalic';
	font-style: italic;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 10px;
}

.testimonial h6{
	font-size: 16px;
}

footer{
	background: #323232;
	color: #fff;
	padding: 34px 0px 12px 0px;
}

footer a{
	color: #fff;
}

footer a:hover{
	color: #0063a8;
}

footer .container > div{
	/*float: left;*/
}

footer .contact{
	margin-bottom: 24px;
	padding: 0px 25px;
}

footer .contact a{
	display: block;
}

footer .contact .btn{
	display: inline-block;
}

footer .contact .btn.desktop{
	display: none;
}

footer .contact .btn.mobile{
	margin-top: 24px;
	margin-bottom: 5px;
}

footer .contact .btn:hover{
	background: #0063a8;
	color: #323232;
}

footer .contact .btn + p,
footer .contact .btn + a{
	font-family: 'gotham-bold';
	font-size: 21px;
	margin-bottom: 0px;
}

footer .legal{
	text-align: center;
}

footer .legal p,
footer .legal a{
	font-size: 14px;
}

footer .legal p:nth-child(2){
	margin-bottom: 7px;
	line-height: 18px;
	clear: both;
}

footer .legal p:nth-child(2) + p{
	display: block;
	margin-bottom: 0px;
}

footer .legal p:nth-child(2) + p + a{
	margin-left: 0px;
}

footer .legal a{
	margin-left: 24px;
}

footer .social-links {
	float: none;
    padding: 0 0 15px 0;
    margin: 0 auto;
    max-width: 195px;
}

footer .social-links img {
	float: right;
	padding: 0 5px 0 5px;	
}



/* greater than 410 */
@media(min-width:410px){
	
	

}

/* less than 480 */
@media(max-width:480px){
	
	

}

/* greater than 480 */
@media(min-width:480px){
	
	.navbar-toggle{
		margin-top: 3px;
	}

}

/* less than 768 */
@media(max-width:768px){
	

}



/* greater than 768 */
@media(min-width:768px){


	
	
	/* GLOBAL STYLES */
	body{
		text-align: left;
		padding-top: 0px;
	}

	body.scrolled{
		padding-top: 75px;
	}

	.nav-mobile{
		display: none;
	}

	
	
	.navbar-toggle{
		display: block;
	}

	.navbar-toggle .icon-bar{
		height: 6px;
		width: 39px;
	}

	.navbar-toggle .icon-bar + .icon-bar{
		margin-top: 6px;
	}

	.main-nav{
		padding: 19px 0px 21px 0px;
	}

	.main-nav .logo-container img{
		width: auto;
	}


	
	/* HOME */
	.home header .controls a{
		display: block;
	}

	.home header .caption{
		padding: 38px 0px 33px 0px;
	}

	.home header .caption h1{
		font-size: 22px;
		line-height: 30px;
	}

	.home header .caption h2{
		font-size: 18px;
		line-height: 30px;
	}

	.home header .owl-carousel .item{
		height: 475px;
	}

	.home .services{
		padding: 36px 0px 32px 0px;
	}

	.home .services .service-list > div{
		float: left;
		width: 32.03%;
		margin-left: 1.9%;
		margin-top: 0px;
	}

	.home .services h3{
		font-size: 21px;
		margin-bottom: 41px;
	}

	.home .services a{
		font-size: 18px;
		line-height: 30px;
	}

	.home .services .service-list{
		margin-bottom: 34px;
	}

	.home .cta{
		padding: 36px 0px 40px 0px;
	}
	
	.home .cta p{
		padding: 0px 80px;
		margin-bottom: 27px;
	}

	.home .cta p br{
		display: block;
	}
	

	/* FEEDBACK */
	.feedback .feedback-container .feedback-intro p{
		font-size: 18px;
		padding: 0px 60px;
	}
	

	/* FOOTER */
	.testimonial{
		padding: 60px 0px 56px 0px;
	}

	.testimonial h5{
		line-height: 30px;
		padding: 0px 35px;
	}

	footer{
		padding: 40px 0px 31px 0px;
	}

	footer .contact{
		width: 400px;
		margin-right: auto;
		margin-left: auto;
		padding: 0px;
	}
	
	footer .contact .btn{
		float: left;
		margin-right: 33px;
	}

	footer .contact .btn.desktop{
		display: inline-block;
	}

	footer .contact .btn.mobile{
		display: none;
	}
	
	footer .legal{
		width: 440px;
		margin-right: auto;
		margin-left: auto;
	}
	
	footer .legal p:nth-child(2) + p{
		display: inline-block;
	}

	footer .legal p:nth-child(2) + p + a{
		margin-left: 24px;
	}
	
	

}

/* greater than 992 */
@media(min-width:992px){

	.sticky-wrapper{
		min-height: 100%;
		height: auto !important;
		height: 100%;
		/* Negative indent footer by it's height */
		margin: 0 auto -128px;
	}

	.push {height: 128px;}

	.container{
		max-width: 960px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.mm-menu.mm-vertical.nav-mobile > ul{
		display: none;
	}
	

	/* HEADER */
	.main-nav .nav-desktop{
		display: block;
	}

	body.scrolled{
		padding-top: 76px;
	}

	.main-nav .logo-container img.logo-desktop,
	.scrolled .main-nav .logo-container img.logo-mobile{
		display: block;
	}

	.main-nav .logo-container img.logo-mobile,
	.scrolled .main-nav .logo-container img.logo-desktop{
		display: none;
	}

	

	.scrolled .main-nav .nav-desktop{
		padding: 5px 0px 0px 0px;
	}

	.navbar-toggle{
		display: none;
	}

	.main-nav{
		padding: 20px 0px 21px 0px;
	}
	
	.main-nav .logo-container{
		width: auto;
	}

	.home header .owl-carousel .item{
		height: 600px;
	}

	.home header .controls a{
		bottom: 443px;
	}

	.home header .controls a.prev{left: 0px;}
	.home header .controls a.next{right: 0px;}
	
	.home header .caption{
		padding: 68px 0px 65px 0px;
	}

	.home header .caption h1{
		font-size: 28px;
	}

	.home header .caption h2{
		font-size: 24px;
		line-height: 40px;
	}

	.home .services{
		padding: 68px 0px;
	}

	.home .services .service-list > div,
	.home .services .service-list > div > a{
		padding: 95px 0px 103px 0px;
	}
	
	.home .services .service-list > div > a > span,
	.home .services .service-list > div p{
		font-size: 18px;
		padding: 11px 19px;
	}

	.home .services .service-list > div:hover a{display: block;}
	.home .services .service-list > div:hover p{color: transparent;}

	.home .services h3{
		font-size: 24px;
		margin-bottom: 55px;
	}

	.home .services .service-list{
		margin-bottom: 73px;
	}

	.home .cta{
		padding: 76px 0px 81px 0px;
	}

	.home .cta p{
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 38px;
	}

	.home .cta .btn{
		font-size: 21px;
		padding: 15px 40px;
	}


	/* ABOUT */
	.about header{
		padding: 84px 0px 88px 0px;
	}

	.about header h1{
		font-size: 24px;
		line-height: 34px;
		padding: 42px 90px 47px 90px;
	}

	.about .about-details{
		padding: 77px 0px 70px 0px;
	}
	

	/* SERVICES */
	.services header{
		padding: 84px 0px 88px 0px;
	}

	.services header h1{
		font-size: 24px;
		line-height: 34px;
		padding: 42px 90px 47px 90px;
	}

	.services .service-details{
		padding: 77px 0px 70px 0px;
	}

	.services .service-details h3 + p{
		margin-bottom: 68px;
	}

	.services .service-details .service-list > div{
		display: inline-block;
		margin-left: 14px;
	}

	.services .service-details .service-list > div:nth-child(3n+1){
		margin-left: 0px;
	}

	.services .service-details .specializes-in p > span{
		margin-left: 90px;
		display: inline-block;
	}

	.services .disclaimer{
		padding: 74px 0px 73px 0px;
	}

	.services .disclaimer p{
		padding: 0px 45px;
	}
	

	/* PORTFOLIO */
	.portfolio header{
		padding: 84px 0px 88px 0px;
	}

	.portfolio header h1{
		font-size: 24px;
		line-height: 34px;
		padding: 42px 90px 47px 90px;
	}

	.portfolio .nav-portfolio ul li{
		display: inline-block;
		margin-left: 49px;
	}

	.portfolio .portfolio-container{
		padding: 77px 0px 60px 0px;
	}

	.portfolio .portfolio-container h3{
		margin-bottom: 53px;
	}
	
	.portfolio .portfolio-container .gallery > div > a,
	.portfolio .portfolio-container .gallery > div > figure{
		margin-left: 19px;
		min-height: 198px;
		float: left;
	}

	.portfolio .portfolio-container .gallery > div > a:nth-child(3n+1),
	.portfolio .portfolio-container .gallery > div > figure:nth-child(3n+1){
		margin-left: 0px;
	}


	/* CONTACT */
	.contact header{
		padding: 84px 0px 88px 0px;
	}

	.contact header h1{
		font-size: 24px;
		line-height: 34px;
		padding: 42px 90px 47px 90px;
	}

	.contact .contact-container{
		padding: 78px 0px;
	}

	.contact .contact-container .contact-details{
		margin-bottom: 58px;
	}

	.contact .contact-container .contact-details h3{
		margin-bottom: 52px;
	}

	/* LEGAL */
	body.legal header{
		padding: 84px 0px 88px 0px;
	}

	body.legal header h1{
		font-size: 34px;
		line-height: 34px;
		display: inline-block;
		padding: 42px 90px 47px 90px;
	}

	body.legal .content{
		padding: 77px 0px 50px 0px;
	}

	body.legal .content p{
		margin-bottom: 30px;
	}

	
	/* FOOTER */
	.testimonial{
		padding: 72px 0px 70px 0px;
	}

	.testimonial h5,
	.testimonial h6{
		font-size: 18px;
	}

	footer{
		padding: 28px 0px 26px 0px;
	}

	footer .container > div{
		float: left;
	}

	footer .contact{
		width: 53%;
		margin-bottom: 0px;
		padding: 6px 0px 0px 0px;
		/*padding-top: 6px;*/
	}
	

	footer .legal{
		text-align: right;
		width: 47%;
	}
	
	footer .social-links {
		float: right;
		padding: 0 0 15px 0;	
	}

	footer .social-links img {
		float: right;
		padding: 0 0px 0 10px;	
	}



}

/* greater than 1200 */
@media(min-width:1200px){

	.home header .owl-carousel .item{
		height: 677px;
	}
	
	.home .services .container{
		max-width: 1187px;
	}



}

/* greater than 1490 */
@media(min-width:1490px){
	
	.home header .owl-carousel .item{
		height: 679px;
	}

}

/* greater than 1800 */
@media(min-width:1800px){
	
	

}

/* greater than 1928 */
@media(min-width:1928px){
	
	

}
